ul#accessibility,
.hide {
 left: -9999px;
 position: absolute;
}

#accessibilityWrapper .accessTable th,
#accessibilityWrapper .accessTable td {
 border-bottom:1px solid #CCCCCC;
 padding:5px 0;
 text-align:left;
 vertical-align:middle;
}

#accessibilityWrapper .accessTable th {
 font-weight:bold;
}

#content #accessibilityWrapper ul {
 margin-left:20px;
}
